Уязвимость BDU:2020-02956

Дата: 28.04.2015. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2020-02956.

Наименование уязвимости: Уязвимость фильтра HWP пакета офисных программ LibreOffice, позволяющая нарушителю получить несанкционированный доступ к конфиденциальным данным, вызвать отказ в обслуживании или оказать воздействие на целостность данных.

Описание уязвимости: Уязвимость фильтра HWP пакета офисных программ LibreOffice связана с выходом операции за допустимые границы буфера данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить несанкционированный доступ к конфиденциальным данным, вызвать отказ в обслуживании или оказать воздействие на целостность данных через специально созданный HWP файл

Уязвимое ПО: Операционная система Novell Inc. openSUSE 13.2 | Операционная система Canonical Ltd. Ubuntu 12.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 14.10 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 6 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система Fedora Project Fedora 21 | Операционная система Fedora Project Fedora 20 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система АО «НПО РусБИТех» Astra Linux 2.12 «Орёл» | Операционная система Debian GNU/Linux 10.0 | Прикладное ПО информационных систем The Document Foundation LibreOffice до 3.4.2 включительно |

Наименование ОС и тип аппаратной платформы: openSUSE 132 | Ubuntu 1204 LTS | Ubuntu 1404 LTS | Ubuntu 1410 | Red Hat Enterprise Linux 6 | Red Hat Enterprise Linux 7 | Fedora 21 | Fedora 20 | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux 212 «Орёл» | Debian GNU/Linux 100 |

Дата выявления: 28.04.2015.

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для libreoffice:
Обновление программного обеспечения до 1:6.4.3-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета libreoffice) до 1:4.3.3-2+deb8u13 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета libreoffice) до 1:4.3.3-2+deb8u13 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/2578-1/

Для Fedora:
https://lists.fedoraproject.org/pipermail/package-announce/2015-May/157550.html
https://lists.fedoraproject.org/pipermail/package-announce/2015-April/156582.html

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-updates/2015-05/msg00015.html

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2015-1774
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2015-1774.

Тип ошибки CWE: CWE-119

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://usn.ubuntu.com/2578-1/
https://lists.fedoraproject.org/pipermail/package-announce/2015-May/157550.html
https://lists.fedoraproject.org/pipermail/package-announce/2015-April/156582.html
https://lists.opensuse.org/opensuse-updates/2015-05/msg00015.html
https://access.redhat.com/security/cve/CVE-2015-1774
https://nvd.nist.gov/vuln/detail/CVE-2015-1774
https://security-tracker.debian.org/tracker/CVE-2015-1774

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *